@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@import url('./common/styles/fonts.scss');

@import './common/styles/colors.scss';

body {
  margin: unset;
  font-family: 'SevenOneEight-Book', sans-serif;
  background-color: $gray;
  color: $darkGray
}